Skip to content

hogihung/binary_ipsum

Folders and files

NameName
Last commit message
Last commit date

Latest commit

 

History

41 Commits
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 

Repository files navigation

BINARY IPSUM

REQUIRMENTS:

  1. Ruby 2.3.0 (please have this version or greater already installed)
  2. RSpec 3.4.0 (we will install during the workshop if you need it)
  3. Faker 1.6 (we will install during the workshop if you need it)

OPTIONAL:

If you are a Windows user, or do not want to mess with you current setup of how you have Ruby installed, you can use the following Vagrant VM:

https://github.com/hogihung/vagrant_binary_ipsum

If you do not already have Vagrant installed along with VirtualBox (or VMWare,)
you can find those tools here:

https://www.virtualbox.org/wiki/Downloads
https://www.vagrantup.com/downloads.html

TUTORIAL:

I strongly encourage that you do not immediately clone this repo. Instead, pull up the TUTORIAL.md file in your browser, or favorite editor, and follow along with the tutorial. Reading the tutorial, out loud if you can, and typing the commands will help you to remember.

You can always refer to the source code in the repo if you get stuck. Should you find an issue with the tutorial, and you have verified your code with that in the repo, please let me know.

MISC

About

Ruby Demo application to be used at a meetup / training.

Resources

Stars

Watchers

Forks

Releases

No releases published

Packages

No packages published

Languages